<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>CalibStart</class>
 <widget class="QDialog" name="CalibStart">
  <property name="windowModality">
   <enum>Qt::NonModal</enum>
  </property>
  <property name="enabled">
   <bool>true</bool>
  </property>
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>279</width>
    <height>242</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>279</width>
    <height>242</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>279</width>
    <height>242</height>
   </size>
  </property>
  <property name="acceptDrops">
   <bool>true</bool>
  </property>
  <property name="windowTitle">
   <string>Calibration Tools</string>
  </property>
  <property name="windowIcon">
   <iconset>
    <normaloff>../images/magnifier.png</normaloff>../images/magnifier.png</iconset>
  </property>
  <property name="accessibleName">
   <string/>
  </property>
  <widget class="QPushButton" name="fileButton">
   <property name="enabled">
    <bool>true</bool>
   </property>
   <property name="geometry">
    <rect>
     <x>235</x>
     <y>88</y>
     <width>41</width>
     <height>20</height>
    </rect>
   </property>
   <property name="text">
    <string>...</string>
   </property>
   <property name="checkable">
    <bool>false</bool>
   </property>
  </widget>
  <widget class="QLabel" name="waveLengthLabel">
   <property name="geometry">
    <rect>
     <x>9</x>
     <y>9</y>
     <width>84</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>waveLength (A):</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="wavelengthLineEdit">
   <property name="geometry">
    <rect>
     <x>99</x>
     <y>9</y>
     <width>133</width>
     <height>20</height>
    </rect>
   </property>
   <property name="text">
    <string>0.709</string>
   </property>
  </widget>
  <widget class="QLabel" name="detectorLabel">
   <property name="geometry">
    <rect>
     <x>9</x>
     <y>35</y>
     <width>57</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Detectors : </string>
   </property>
  </widget>
  <widget class="QComboBox" name="comboBoxDetectors">
   <property name="geometry">
    <rect>
     <x>99</x>
     <y>35</y>
     <width>131</width>
     <height>20</height>
    </rect>
   </property>
  </widget>
  <widget class="QLabel" name="calibrantsLabel">
   <property name="geometry">
    <rect>
     <x>9</x>
     <y>61</y>
     <width>58</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Calibrants : </string>
   </property>
  </widget>
  <widget class="QComboBox" name="comboBoxCalibrants">
   <property name="geometry">
    <rect>
     <x>99</x>
     <y>61</y>
     <width>131</width>
     <height>20</height>
    </rect>
   </property>
  </widget>
  <widget class="QLabel" name="fileLabel">
   <property name="geometry">
    <rect>
     <x>9</x>
     <y>87</y>
     <width>26</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>File : </string>
   </property>
  </widget>
  <widget class="QLineEdit" name="fileLineEdit">
   <property name="geometry">
    <rect>
     <x>99</x>
     <y>88</y>
     <width>133</width>
     <height>20</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="polarizationLabel">
   <property name="geometry">
    <rect>
     <x>9</x>
     <y>116</y>
     <width>62</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Polarization :</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="PolarizationLineEdit">
   <property name="geometry">
    <rect>
     <x>99</x>
     <y>116</y>
     <width>133</width>
     <height>20</height>
    </rect>
   </property>
  </widget>
  <widget class="QLabel" name="distanceLabel">
   <property name="geometry">
    <rect>
     <x>9</x>
     <y>142</y>
     <width>75</width>
     <height>16</height>
    </rect>
   </property>
   <property name="text">
    <string>Distance (mm) :</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="DistanceLineEdit">
   <property name="geometry">
    <rect>
     <x>99</x>
     <y>142</y>
     <width>133</width>
     <height>20</height>
    </rect>
   </property>
  </widget>
  <widget class="QCheckBox" name="fixDistanceCheckBox">
   <property name="geometry">
    <rect>
     <x>9</x>
     <y>168</y>
     <width>81</width>
     <height>17</height>
    </rect>
   </property>
   <property name="text">
    <string>Fix Distance</string>
   </property>
  </widget>
  <widget class="QCheckBox" name="notiltCheckBox">
   <property name="geometry">
    <rect>
     <x>169</x>
     <y>168</y>
     <width>50</width>
     <height>17</height>
    </rect>
   </property>
   <property name="text">
    <string>no tilt</string>
   </property>
  </widget>
  <widget class="QWidget" name="layoutWidget">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>210</y>
     <width>261</width>
     <height>25</height>
    </rect>
   </property>
   <layout class="QHBoxLayout" name="horizontalLayout">
    <item>
     <widget class="QPushButton" name="STARTButton">
      <property name="text">
       <string>Start</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QPushButton" name="cleanButton">
      <property name="text">
       <string>Clean</string>
      </property>
     </widget>
    </item>
    <item>
     <widget class="QDialogButtonBox" name="buttonClose">
      <property name="sizePolicy">
       <sizepolicy hsizetype="Expanding" vsizetype="Ignored">
        <horstretch>0</horstretch>
        <verstretch>0</verstretch>
       </sizepolicy>
      </property>
      <property name="standardButtons">
       <set>QDialogButtonBox::Close</set>
      </property>
     </widget>
    </item>
   </layout>
  </widget>
 </widget>
 <resources/>
 <connections>
  <connection>
   <sender>buttonClose</sender>
   <signal>clicked(QAbstractButton*)</signal>
   <receiver>CalibStart</receiver>
   <slot>close()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>270</x>
     <y>321</y>
    </hint>
    <hint type="destinationlabel">
     <x>162</x>
     <y>175</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
